Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 24 Feb 2023 06:00:33 +0000 (UTC)

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I think you have the WORST MOST UNETHICAL DELIVERY PEOPLE! 
THEY ARE LIARS!
my order was not delivered and I did not receive a call nor did I request to reschedule and when I tracked the delivery that is what it said on the app! 
I called and requested it be delivered so many times!!!!!!!
I sent WhatsApp messages but honestly the WORST CUSTOMER SERVICE IN UAE! 
I order from everywhere but my experience online with you is always the worst and disgusting!
I want a full refund for my delivery because you people have no shame and disregard customer needs and have the worst delivery people! 
I call the delivery person from the morning and he blocked me! My god! Never experienced anything like this and after being promised so many empty promises from people in your company I get NOTHING! 
I made this order to e sure I get it Feb 22 because I am traveling! And now I travel and still nothing! What kind of language do u ppl speak and the fact that it is for a child means nothing to you! 
What a shame! And I still received nothing that’s what shocked me and I recvd a message that the delivery was attempted and it is my fault it’s not delivered when the matter of the fact is no attempt was made and I said let him deliver to my door no need to even call!!!!!’m and again nothing! Do you people speak English??????
I wanted my product I don’t want to speak to anyone just leave it at my door!!!! Does it take a scientist to understand this???? Or is it just you are the worst customer Service to exist!????? Because that is true and you do t deserve money for a delivery service! 
Charging people 20 dhs for this crappy delivery service who have zero due diligence https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5748911